"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|Todos os arquivos (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", classe \'%s\'";
"IDS_FUNCTION" = "[função]";
"IDS_FUNCTION_NAME" = "[função \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<quebrado>";
"IDS_TRUE" = "true";
"IDS_FALSE" = "false";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "indefinido";
"IDS_MOVIECLIP" = "Clipe de filme:";
"IDS_MOVIECLIP_PATH" = "[clipe de filme:";
"IDS_GLOBAL_VARIABLES" = "Variáveis globais:";
"IDS_GLOBAL_FORMAT" = "  Variável _global.%s = ";
"IDS_LEVEL_FORMAT" = "Nível #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "Nível #%d: Quadro=%d";
"IDS_LABEL_FORMAT" = " Rótulo=\"%s\"";
"IDS_VARIABLE_FORMAT" = "Variável %s = ";
"IDS_DEPTH_ID_FORMAT" = " Profundidade=%d ID=%d";
"IDS_DEPTH_FORMAT" = " Profundidade=%d";
"IDS_VISIBLE_FORMAT" = " Visível=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "Destino não encontrado. Destino\"%s\" Base=\"%s\"";
"IDS_MASK" = " Máscara";
"IDS_MASK_DEPTH" = " Máscara=%d";
"IDS_TWEEN_SHAPE" = "Forma de interpolação:";
"IDS_GETTER_SETTER" = "[getter/setter]  ";
"IDS_VISIBLE_DEPTH_ID" = " Visível=%B Profundidade=% ID=%";
"IDS_VALUE_FORMAT" = " Valor = \"%s\"";
"IDS_SHAPE" = "Forma:";
"IDS_BUTTON" = "Botão:";
"IDS_TARGET_FORMAT" = " Destino=\"%s\"";
"IDS_EDIT_TEXT" = "Editar texto:";
"IDS_TEXT" = "Texto:";
"IDS_MOVIECLIP_FRAME" = "Clipe de filme: Quadro=%d";
"IDS_TEXT_FORMAT" = " Texto=\"";
"IDS_TEXT_EQUALS" = "Texto = ";
